Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Operations Repository
Bundle-SymbolicName: org.modelversioning.operations.repository;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.modelversioning.operations.repository.ModelOperationRepositoryPlugin
Bundle-Vendor: modelversioning.org
Require-Bundle: org.eclipse.core.runtime,
 org.modelversioning.operations;bundle-version="1.0.0",
 org.eclipse.emf;bundle-version="2.5.0",
 org.eclipse.emf.ecore.xmi;bundle-version="2.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Export-Package: org.modelversioning.operations.repository,
 org.modelversioning.operations.repository.impl
